/* 

Advanix Template - CSS File

USE THIS STYLE SHEET FOR HOMEPAGE

*/
#slidecontainer{background-image:url( ); background-repeat:no-repeat; width:900px; height:320px; position:relative}
#slide{padding:0px;}
#slideshow{height:320px; background:none; overflow:hidden; background-color:#fff;}
.slide_image {margin-top:0px; z-index:0 !important;} /* Editable Slider Image Position */
 
 

.cycle{padding-right:0px;}

#slideshow_navigation a{
background: url(../_images/button.png) no-repeat scroll 50% 50%;
display:block;
float:left;
font-size:0px;
width:8px;
height:8px;
margin:4px;
outline-style:none;
outline-width:small;
padding:0px;
}

#slideshow_navigation{position:absolute; left:25px; top:330px; z-index:950px; cursor:pointer}
#slideshow_navigation .activeSlide {background: url(../_images/button_selected.png) no-repeat scroll 0% 50%;}